.wrap {
    width: 1280px;
    max-width: 1280px;
    margin: auto;
}

.wrapwid{
    max-width: 1920px !important;
    margin: 0 auto;
}

.pcword{
    display: block;
}
.appword{
    display: none;
}

.head-no{
    width: 100%;
    height: 119px;
}




.head-box{
    width: 100%;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
}

.headb-top{
    background-color: #3e3a39;
}
.headb-tcnt{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}

.headb-tctle{
    display: flex;
    align-items: center;
}

.headb-tctri{
    display: flex;
    align-items: center;
    gap: 20px;
}
.headb-tctr-crd:nth-child(1){
    border-left: 0px solid #93744e;
}
.headb-tctr-crd{
    padding-left:20px;
    border-left: 1px solid #93744e;
}
.headb-tctr-crd a{
    display: flex;
    align-items: center;
    color: #e7ad63;
}
.headb-tctr-crd a img{
    width: 16px;
    height: 16px;
}
.headb-tctr-crd a p{
    font-size: 14px;
    margin-left: 5px;
}


.headb-cnt{
    background-color: #9e2035;
    padding: 10px 0;
    border-bottom: 6px solid #f3c486;
}

.headb-ctbx{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.headb-ctble{
    display: flex;
    align-items: center;
}
.headb-ctble > img{
    width: auto;
    height: 60px;
}

.ctbl-ul{
    display: flex;
    align-items: center;
    gap: 60px;
}
.ctbl-ul > li >a{
    font-size: 16px;
    color: #ffffff;
}



/* =========== 内容 main ============ */
.banner-box{
    width: 100%;
    position: relative;
}
.banner-box img{
    width: 100%;
    height: auto;
}

 /* 面包屑导航 */
 .breadcrumb {
    font-size: 16px;
    color: #666;
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}
.breadcrumb .layui-breadcrumb a:hover{
    color: #9e2035 !important;
}




/* 标题 */
.school-tit {
    font-size: 40px;
    color: #222;
    font-weight: 600;
    position: relative;
    padding-bottom: 50px;
}
.school-tit::after{
    content: "";
    width: 80px;
    height: 6px;
    position: absolute;
    left: 0;
    bottom: 25px;
    background: linear-gradient(to left , #ffffff , #9f2337);
    border-radius: 50px;
}


/* 分页 */
.paginat-box{
    display: flex;
    justify-content: center;
}
    .paginat-box .current {
        background-color: #9e2035 !important;
        color:#ffffff;
    }
    .paginat-box a, .paginat-box span {
        width: 30px;
        padding: 0;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        text-align: center;
        display: inline-block;
        border-radius: 5px;
        margin: 0 5px;
    }
        .paginat-box a{
            border:1px solid #acacac;
        }
            .paginat-box a.prev:hover, .paginat-box a.next:hover {
                background-color: #9e2035 !important;
                color: #ffffff;
            }
            /* ====================== */
            /* 底部 footer  */
            .foot-box {
                background-color: #9e2035;
                background-image: url("../images/picbj01.jpg");
                background-size: 100% 100%;
            }

.footb-cnt{
    padding: 60px 0;
    display: flex;
    justify-content: space-between;
}

.footb-ctleft{
    width: 38%;
}
.footb-ctle-logo{
    width: auto;
    height: 80px;
}
.footb-ctle-logo img{
    width: auto;
    height: 100%;
}

.footb-ctle-contact{
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.contact-item{
    font-size: 16px;
    color: #ffffff;
    display: flex;
    align-items: center;
    gap: 5px;
    margin-right: 25px;
}
.contact-item img{
    width: 20px;
    height: 20px;
}

.contact-btn a{
    font-size: 14px;
    color: #e7ad63;
    padding: 6px 20px;
    border-radius: 5px;
    border: 1px solid #e7ad63;
}

.footb-ctright{
    width: 53%;
    display: flex;
    justify-content: space-between;
}
.footb-ctri-item{
    width: 26%;
}
.footb-ctri-itbtn{
    width: 100%;
    border-bottom: 1px solid #e7ad63;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.footb-ctri-itbtn a{
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 18px;
    color: #ffffff;
}
.footb-ctri-itbtn a img{
    width: 16px;
    height: 16px;
}

.footb-ctri-itxt{
    margin-bottom: 25px;
}
.footb-ctri-itxt a{
    font-size: 16px;
    color: #ffffff;
}



.footb-btm{
    padding: 30px 0;
    border-top: 1px solid #bb6372;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footb-btm p{
    font-size: 16px;
    color: #ffffff;
}
.footb-bmrig{
    display: flex;
    align-items: center;
    gap: 30px;
}
.footb-bmrig a img{
    width: 30px;
    height: 30px;
}
